@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 300;
  src: local('Oswald Light'), local('Oswald-Light'), url('http://fonts.gstatic.com/s/oswald/v10/l1cOQ90roY9yC7voEhngDKCWcynf_cDxXwCLxiixG1c.ttf') format('truetype'); }
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: local('Oswald Regular'), local('Oswald-Regular'), url('http://fonts.gstatic.com/s/oswald/v10/AWM5wXtMJeRP-AcRTgT4qQ.ttf') format('truetype'); }
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 700;
  src: local('Oswald Bold'), local('Oswald-Bold'), url('http://fonts.gstatic.com/s/oswald/v10/dI-qzxlKVQA6TUC5RKSb36CWcynf_cDxXwCLxiixG1c.ttf') format('truetype'); }
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay-Regular'), url('http://fonts.gstatic.com/s/playfairdisplay/v10/2NBgzUtEeyB-Xtpr9bm1CV6uyC_qD11hrFQ6EGgTJWI.ttf') format('truetype'); }
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 700;
  src: local('Playfair Display Bold'), local('PlayfairDisplay-Bold'), url('http://fonts.gstatic.com/s/playfairdisplay/v10/UC3ZEjagJi85gF9qFaBgICsv6SrURqJprbhH_C1Mw8w.ttf') format('truetype'); }
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 900;
  src: local('Playfair Display Black'), local('PlayfairDisplay-Black'), url('http://fonts.gstatic.com/s/playfairdisplay/v10/UC3ZEjagJi85gF9qFaBgIKqwMe2wjvZrAR44M0BJZ48.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 100;
  src: local('Raleway Thin'), local('Raleway-Thin'), url('http://fonts.gstatic.com/s/raleway/v9/RJMlAoFXXQEzZoMSUteGWKCWcynf_cDxXwCLxiixG1c.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 200;
  src: local('Raleway ExtraLight'), local('Raleway-ExtraLight'), url('http://fonts.gstatic.com/s/raleway/v9/8KhZd3VQBtXTAznvKjw-ky3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url('http://fonts.gstatic.com/s/raleway/v9/-_Ctzj9b56b8RgXW8FAriS3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), url('http://fonts.gstatic.com/s/raleway/v9/bIcY3_3JNqUVRAQQRNVteQ.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 500;
  src: local('Raleway Medium'), local('Raleway-Medium'), url('http://fonts.gstatic.com/s/raleway/v9/CcKI4k9un7TZVWzRVT-T8y3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 600;
  src: local('Raleway SemiBold'), local('Raleway-SemiBold'), url('http://fonts.gstatic.com/s/raleway/v9/xkvoNo9fC8O2RDydKj12by3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url('http://fonts.gstatic.com/s/raleway/v9/JbtMzqLaYbbbCL9X6EvaIy3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 800;
  src: local('Raleway ExtraBold'), local('Raleway-ExtraBold'), url('http://fonts.gstatic.com/s/raleway/v9/1ImRNPx4870-D9a1EBUdPC3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 900;
  src: local('Raleway Heavy'), local('Raleway-Heavy'), url('http://fonts.gstatic.com/s/raleway/v9/PKCRbVvRfd5n7BTjtGiFZC3USBnSvpkopQaUR-2r7iU.ttf') format('truetype'); }
@font-face {
  font-family: 'Vidaloka';
  font-style: normal;
  font-weight: 400;
  src: local('Vidaloka '), local('Vidaloka-Regular'), url('http://fonts.gstatic.com/s/vidaloka/v8/sntaY1Q8xeij0j8FAJb2VvesZW2xOQ-xsNqO47m55DA.ttf') format('truetype'); }
  .ezoic-wrapper img.wp-smiley,
  .ezoic-wrapper img.emoji {
    display: inline !important;
    border: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 0.07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important; }
  .ezoic-wrapper img#wpstats {
    display: none; }

  .ezoic-wrapper #nav-wrapper {
    background: white; }
  .ezoic-wrapper #main-nav .menu li a:hover,
  .ezoic-wrapper #main-nav .menu li.current-menu-item a,
  .ezoic-wrapper #search-button:hover,
  .ezoic-wrapper .home-widget h3.widget-cat,
  .ezoic-wrapper span.post-tags-header,
  .ezoic-wrapper .post-tags a:hover,
  .ezoic-wrapper .tag-cloud a:hover,
  .ezoic-wrapper .woocommerce .widget_price_filter .ui-slider .ui-slider-range {
    background: #2a63b9; }
  .ezoic-wrapper .woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
  .ezoic-wrapper .woocommerce span.onsale,
  .ezoic-wrapper .woocommerce #respond input#submit.alt,
  .ezoic-wrapper .woocommerce a.button.alt,
  .ezoic-wrapper .woocommerce button.button.alt,
  .ezoic-wrapper .woocommerce input.button.alt,
  .ezoic-wrapper .woocommerce #respond input#submit.alt:hover,
  .ezoic-wrapper .woocommerce a.button.alt:hover,
  .ezoic-wrapper .woocommerce button.button.alt:hover,
  .ezoic-wrapper .woocommerce input.button.alt:hover {
    background-color: #2a63b9; }
  .ezoic-wrapper .woocommerce #respond input#submit.alt:hover,
  .ezoic-wrapper .woocommerce a.button.alt:hover,
  .ezoic-wrapper .woocommerce button.button.alt:hover,
  .ezoic-wrapper .woocommerce input.button.alt:hover {
    opacity: 0.8; }
  .ezoic-wrapper #main-nav .menu-item-home a:hover {
    background: #2a63b9 !important; }
  .ezoic-wrapper #top-story-left h3,
  .ezoic-wrapper #top-story-right h3 {
    border-bottom: 3px solid #2a63b9; }
  .ezoic-wrapper a,
  .ezoic-wrapper a:visited,
  .ezoic-wrapper ul.top-stories li:hover h2,
  .ezoic-wrapper ul.top-stories li:hover h2,
  .ezoic-wrapper #top-story-middle:hover h2,
  .ezoic-wrapper #top-story-wrapper:hover #feat2-main-text h2,
  .ezoic-wrapper #feat1-left-wrapper:hover .feat1-left-text h2,
  .ezoic-wrapper #feat1-right-wrapper:hover .feat1-right-text h2,
  .ezoic-wrapper ul.split-columns li:hover h2,
  .ezoic-wrapper .home-widget ul.wide-widget li:hover h2,
  .ezoic-wrapper .home-widget ul.home-list li:hover h2,
  .ezoic-wrapper h3.story-cat,
  .ezoic-wrapper h3.story-cat a,
  .ezoic-wrapper .sidebar-widget ul.home-list li:hover h2,
  .ezoic-wrapper .sidebar-widget ul.wide-widget li:hover h2,
  .ezoic-wrapper .sidebar-widget ul.split-columns li:hover h2,
  .ezoic-wrapper #footer-nav .menu li a:hover,
  .ezoic-wrapper .footer-widget ul.home-list li:hover h2,
  .ezoic-wrapper .footer-widget ul.wide-widget li:hover h2,
  .ezoic-wrapper .footer-widget ul.split-columns li:hover h2,
  .ezoic-wrapper .prev,
  .ezoic-wrapper .next {
    color: #2a63b9; }
  .ezoic-wrapper #wallpaper {
    background: url('') no-repeat 50% 0; }
  .ezoic-wrapper .featured-text h2,
  .ezoic-wrapper .featured-text h2 a,
  .ezoic-wrapper .feat1-main-text h2,
  .ezoic-wrapper .feat1-main-text h2 a {
    font-family: 'Vidaloka', serif; }
  .ezoic-wrapper #main-nav .menu li a,
  .ezoic-wrapper #main-nav .menu li:hover ul li a {
    font-family: 'Raleway', sans-serif; }
  .ezoic-wrapper #top-story-left h2,
  .ezoic-wrapper #top-story-right h2,
  .ezoic-wrapper .feat1-left-text h2,
  .ezoic-wrapper .feat1-right-text h2,
  .ezoic-wrapper #feat2-main-text h2,
  .ezoic-wrapper #middle-text h2,
  .ezoic-wrapper ul.split-columns li h2,
  .ezoic-wrapper .home-widget .wide-text h2,
  .ezoic-wrapper .home-widget .home-list-content h2,
  .ezoic-wrapper h1.story-title,
  .ezoic-wrapper .sidebar-widget .wide-text h2,
  .ezoic-wrapper .sidebar-widget ul.split-columns li h2,
  .ezoic-wrapper .footer-widget .wide-text h2,
  .ezoic-wrapper .footer-widget ul.split-columns li h2,
  .ezoic-wrapper #post-404 h1 {
    font-family: 'Playfair Display', serif; }
  .ezoic-wrapper #top-story-left h3,
  .ezoic-wrapper #top-story-right h3,
  .ezoic-wrapper #middle-text h3,
  .ezoic-wrapper h1.home-widget-header,
  .ezoic-wrapper #woo-content h1.page-title,
  .ezoic-wrapper h3.home-widget-header,
  .ezoic-wrapper h1.archive-header,
  .ezoic-wrapper h3.story-cat,
  .ezoic-wrapper h3.story-cat a,
  .ezoic-wrapper #content-area h1,
  .ezoic-wrapper #content-area h2,
  .ezoic-wrapper #content-area h3,
  .ezoic-wrapper #content-area h4,
  .ezoic-wrapper #content-area h5,
  .ezoic-wrapper #content-area h6,
  .ezoic-wrapper h4.post-header,
  .ezoic-wrapper h3.sidebar-widget-header,
  .ezoic-wrapper h3.footer-widget-header {
    font-family: 'Oswald', sans-serif; }
  .ezoic-wrapper #menufication-outer-wrap.menufication-transition-in #menufication-scroll-container {
    overflow-y: auto !important; }
  .ezoic-wrapper .recentcomments a {
    display: inline !important;
    padding: 0 !important;
    margin: 0 !important; }

